/* ------------------------------------------------------------------------------------
--  RESET
------------------------------------------------------------------------------------ */
/* meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
    width:100%;
    height:100%;
}
ol, ul {
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* ------------------------------------------------------------------------------------
--  GENERAL DIVS
------------------------------------------------------------------------------------ */
html, body { 
	width:100%;
	height:100%;
    font-size:100%;
	font-family:'Helvetica', Arial, FreeSans, sans-serif;
	color:#515151;
}
#modal-wrapper {
   /* float: left;*/
	padding:40px;
/*	width:1200px;*/
	height:690px;
}

#modal-wrapper-w {
	padding:0;
/*	width:1200px;*/
	height:670px;
}
figure-w, img{
	width:100%;
}
figure, img{
	/*float:left;*/
}
::selection{
	background:#ddd;
}
::-moz-selection{
	background:#ddd;
}
a{
	text-decoration:none;
	outline:none;
    color:#92A68A;
}
a:hover{
	color:#111;
}
h1, h2, h3, h4{
	text-transform:capitalize;
}
h1{
	font-family:'Glegoo', serif;	
	font-size:2.2em;
	margin-bottom:40px;
}
h2{
	font-family:'Glegoo', serif;	
	font-size:1.4em;
	margin-bottom:20px;
	line-height:1.2em;
}
p{
	line-height:1.5em;
	font-size:1.1em;
	margin-bottom:20px;
}
p.last{
	margin-bottom:0;
}
/* ------------------------------------------------------------------------------------
--  INDIVIDUAL DIVS
------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------
--  VERTICAL SCROLL STYLES FOR DETAILS AND CONTACT PAGES
------------------------------------------------------------------------------------ */
#mcs_container{
	width:100%;
	margin:0; 
	height:690px;  
	float:left;
}
#mcs_container .customScrollBox{
	position:relative; 
	height:100%; 
	overflow:hidden;
}
#mcs_container .customScrollBox .container{
	position:relative; 
	width:94%;
	margin:0;
	top:0; 
	float:left;
}
#mcs_container .customScrollBox .content{
	clear:both;
	float:left;
	width:98%;
}
#mcs_container .dragger_container{
	position:relative; 
	/*width:15px; */
	width:5%;
	height:100%; 
	float:left; 
	/*margin:0 0 0 40px; */
	cursor:pointer;
}
#mcs_container .dragger{
	position:absolute; 
	max-width:15px; 
	width:50%;
	height:60px; 
	background:#92A68A;
	background-repeat:no-repeat;
	background-position:0 0;
	overflow:hidden; 
	cursor:pointer;
	right:0; 
}
#mcs_container .dragger_pressed{
	position:absolute; 
	max-width:15px; 
	width:50%;
	height:60px; 
	 background:#c9411e;
	background-repeat:no-repeat;
	background-position:0 -60px; 
	overflow:hidden; 
	cursor:pointer; 
}
#mcs_container .dragger:hover{
	background:#c9411e;
	background-repeat:no-repeat;
	background-position:0 -60px;
}
/*-------CONTACT PAGE---------*/
.contact-form{
	/*float:left;*/
	clear:both;
	width:100%;
}
#contact-det{
	/*float:left;
	width:315px;
	margin-right:60px;*/
	float:right;
	width:35%;
	margin:0 2% 0 0;
}
#contact-det p{
	font-size:0.9em;
}
#map_canvas{
	width:100%;
	height:300px;
	border:1px solid #fff;
}
/* ------------------------------------------------------------------------------------
--  CONTACT DETAILS: RIGHT PART
------------------------------------------------------------------------------------ */
#forma{
	/*float:right;
	width:410px;*/
	float:left;
	width:58%;
	position:relative;
}
form{
	float:left;
	/*width:410px;*/
	width:58%;
}
fieldset{
	float:left;
}
input{
	float:left;
	width:388px;
	border:1px solid #ddd;	
	margin-bottom:20px;
	padding:10px;
}
label.up{
	float:left;
	margin-bottom:10px;
	font-size:0.9em;
	width:100%;
}
label#yourmessage{
    width:100%;
	float:left;
}
#message-label{
	display:block;
    -webkit-transform:rotate(-90deg);
    -moz-transform:rotate(-90deg);
    -o-transform:rotate(-90deg);
    -khtml-transform:rotate(-90deg);
    -ms-transform:rotate(-90deg);
    transform:rotate(-90deg);
	background:#92A68A;
	color:#fff;
	text-transform:uppercase;	
	position:absolute;
	/*top:230px;
	left:-58px;*/
	right:5px;
	top:261px;
	padding:0 10px;
	height:18px;
	line-height:20px;
	font-size:0.8em;
}
textarea{
	float:left;
	width:388px;
	border:1px solid #ddd;	
	margin-bottom:20px;
	padding:10px;
}
.ss-navigate{
	float:left;
    width:120px;	
	border:1px solid rgba(255,255,255,0.6);
	-webkit-box-shadow:  0 1px 4px rgba(0,0,0,0.2);
	-moz-box-shadow:  0 1px 4px rgba(0,0,0,0.2);
	-o-box-shadow: 0 1px 4px rgba(0,0,0,0.2);
	-ms-box-shadow:  0 1px 4px rgba(0,0,0,0.2);
	-khtml-box-shadow: 0 1px 4px rgba(0,0,0,0.2);
	box-shadow: 0 1px 4px rgba(0,0,0,0.2);
}
#buttonsubmit{
	float:left;
	width:120px;
	height:38px;
	background:#92A68A;
	border:1px solid rgba(255,255,255,0.9);
	-webkit-box-shadow: inset 0 1px 4px rgba(0,0,0,0.2);
	-moz-box-shadow: inset 0 1px 4px rgba(0,0,0,0.2);
	-o-box-shadow: inset 0 1px 4px rgba(0,0,0,0.2);
	-ms-box-shadow:  inset 0 1px 4px rgba(0,0,0,0.2);
	-khtml-box-shadow: inset 0 1px 4px rgba(0,0,0,0.2);
	box-shadow: inset 0 1px 4px rgba(0,0,0,0.2);
	font-size:0.9em;
	color:#fff;
	line-height:34px;
	text-transform:uppercase;
	position:relative;
	cursor:pointer;
}
#buttonsubmit:hover{
     top:1px;
	 background:#c9411e;
     background: -moz-linear-gradient(19% 75% 90deg, #7a9171, #92a68a);
     background: -webkit-gradient(linear, left top, left bottom, from(#92a68a), to(#7a9171));
     background-image: -o-linear-gradient(top,rgb(146,166,148),rgb(122,145,113));
}
/* ------------------------------------------------------------------------------------
--  DETAILS PAGE
------------------------------------------------------------------------------------ */
.details{
	float:left;
	clear:both;
	width:100%;
}
.details-w{
	clear:both;
	width:100%;
	margin:0 0 0 0;
}
#details-left{
	float:left;
	/*width:345px;
	margin-right:40px;*/
	width:35%;
	margin:0 4% 0 0;
}
#details-left img{max-width:100%}
.details p{
	font-size:0.95em;
}
#details-right{
	float:right;
	/*width:400px;*/
	width:58%;
	position:relative;
}
hgroup{
	float:left;
	width:100%;
	/*margin-bottom:40px;*/
}
hgroup h3{
	font-size:1.2em;
	font-weight:600;
	margin-bottom:10px;
	padding:10px 0;
	border-top:1px solid rgba(146,166,138, 0.2);/*92A68A*/
	border-bottom:1px solid rgba(146,166,138, 0.2);/*92A68A*/
}
hgroup h4{
	font-size:1em;
	padding-bottom:10px;
	border-bottom:1px solid rgba(146,166,138, 0.2);/*92A68A*/
}
.price{
	background:#92A68A;
	color:#fff;
	padding:2px 4px;
	font-weight:600;
}
.review h3{
	font-size:1.2em;
	margin-bottom:20px;
	padding:10px 0;
	border-top:1px solid rgba(146,166,138, 0.2);/*92A68A*/
	border-bottom:1px solid rgba(146,166,138, 0.2);/*92A68A*/
}
.review p{
	font-size:0.85em;
	font-style:italic;
	color:#6d6d6d;
}
/* ------------------------------------------------------------------------------------
-- THANKYOU PAGE
------------------------------------------------------------------------------------ */
.thanks{
	/*float:left;
	width:840px;*/
	clear:both;
	margin:15px 0 0 0;
}
.thanks h2{margin:0 0 20px}
.thanks figure{
	/*margin-right:40px;
	width:300px;*/
	float:left;
	width:35%;
	margin:0 5% 0 0;
}
.thanks section{
	float:right;
	/*width:500px;*/
	width:58%;
	padding-bottom:20px;
	border-bottom:4px solid #171717;
}
.thanks section p{
	font-size:1em;
}

@media only screen and (min-width : 230px) and (max-width : 767px) {
	
#contact-det, #forma, #details-left, #details-right, .thanks figure, .thanks section {float:none; display:block; clear:both; margin:0 0 10px; width:100%; overflow:hidden}
#details-left{text-align:center}
#details-right hgroup{ text-align:center}
.thanks figure img{max-width:100%}
#modal-wrapper{padding:10px 10px 40px}
textarea, input{width:95%; padding:2%; text-indent:5px;}
form, fieldset{width:100%}
#mcs_container, #modal-wrapper{height:auto; overflow:hidden}
#mcs_container .customScrollBox{overflow:visible}
#mcs_container .dragger_container{display:none!important}
#mcs_container .customScrollBox .container{width:100%; top:0!important}
#mcs_container .dragger{display:none!important}
#frameless{height:auto; overflow:hidden!important}
#message-label{display:none}
}

@media only screen and (min-width : 768px) and (max-width : 1023px) {
#mcs_container, #modal-wrapper{height:auto; overflow:hidden}
#mcs_container .customScrollBox{overflow:visible}
#mcs_container .dragger_container{display:none!important}
#mcs_container .customScrollBox .container{width:100%; top:0!important}
#mcs_container .dragger{display:none!important}
#frameless{height:auto; overflow:hidden!important}	
}
